type Blob {
  name: String!
  url: Url
  signedUrl: SignedUrl
  contentType: String
  cacheControl: String
  createdAt: DateTime
  contentEncoding: String
}

type SignedUrl {
  url: Url!
  expiration: DateTime!
}

# type MutableBlob {
#   copy(toName: String!): Blob
#   delete: Boolean
# }
